﻿/*Revision History:	
VSS           DATE      INITIALS  PILOT ITEM #
10.10.05.0000	10/085/2010 max         14526 
*/


div.RadGrid_Web20 .rgRow td {
    background-color: #E0E0E0;    
}

div.RadGrid_Web20 .rgAltRow td
{
    background-color: white;
}  
              
div.RadGrid_Web20 .rgSelectedRow td {
    background-color:yellow !important;
     border-style:none !important;
}


.telerik_disabled {
    color:Gray !important;
}

.telerik_inactive_textbox_left {
    font-family:Arial !important;
    font-size:8pt !important;
    border-style:solid !important;
    border-color:Gray !important;
    border-width:1px !important;
    background-color:White !important;    
    text-align: left !important;    
}

.telerik_changed_textbox_left {
    font-family:Arial !important;
    font-size:8pt !important;
    border-style:solid !important;
    border-color:Gray !important;
    border-width:1px !important;
    background-color:White !important;
    text-align: left !important; 
    color:Red !important;   
}

.telerik_focused_textbox_left {
    font-family:Arial !important;
    font-size:8pt !important;
    border-style:solid !important;
    border-color:#EE7621 !important;
    border-width:1px !important;
    background-color:White !important;
    text-align: left !important;
}

.telerik_focused_textbox_right {
    font-family:Arial !important;
    font-size:8pt !important;
    border-style:solid !important;
    border-color:#EE7621 !important;
    border-width:1px !important;
    background-color:White !important;
    text-align: right !important;
}

.telerik_inactive_textbox_center{
    font-family:Arial !important;
    font-size:8pt !important;
    border-style:solid !important;
    border-color:Gray !important;
    border-width:1px !important;
    background-color:White !important;
    text-align: center !important;    
}

.telerik_inactive_textbox_right {
    font-family:Arial !important;
    font-size:8pt !important;
    border-style:solid !important;
    border-color:Gray !important;
    border-width:1px !important;
    background-color:White !important;
    text-align: right !important;    
}

.telerik_textbox {
    font-family:Arial;
    font-size:8pt;
    border-style:solid;
    border-color:Gray;
    border-width:1px;
    background-color:White;
}

.money {
    text-align: right;
}